<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="Theme.Poker" parent="android:Theme.Material.NoActionBar">
        <item name="android:statusBarColor">#0B3D26</item>
        <item name="android:navigationBarColor">#0B3D26</item>
    </style>
</resources>
